.main-header::before{
	font-size: 2.4rem;
}
.bannerHP {
	margin:10px;
	width: 100%;
	height: 130px;
	display: flex;
	justify-content: center;
}
.bannerHP a {
	height: 130px;
	width: 60%;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
.bannerHP a img {
	height: 100%;
}

@media (max-width: 900px) {
	.bannerHP {
		height: 100px;
	}
	.bannerHP a {
		 height: 100px;
	}
}
@media (max-width: 800px) {
	.bannerHP {
		height: 85px;
	}
	.bannerHP a {
		 height: 85px;
		 width: 100%;
	}
}

@media (max-width: 600px) {
	.bannerHP {
		height: 80px;
	}
	.bannerHP a {
		 height: 80px;
		 width: 100%;
	}
}
@media (max-width: 450px) {
	.bannerHP {
		height: 65px;
	}
	.bannerHP a {
		 height: 65px;
	}
}
